<?php
/**
	by it308.com
*/
class Usetting_m extends CI_Model{
	public function __construct(){
		parent::__construct();
	}
	public function insert($data){
		$this->db->insert('usetting',$data);
		return $this->db->affected_rows();
	}
	public function get($where,$like=""){
		$this->db->where($where);
		$res = $this->db->get('usetting')->result();
		//echo $this->db->last_query();
		return $res;
	}
	public function update($where,$data){
		$this->db->where($where);
		$this->db->update('usetting',$data);
		return $this->db->affected_rows();
	}
}








